Subject: Re: bug#31091: 25.2: Feature Request: auto exit upon memory exhaustion warning

From: Boruch Baum <[email-masked]>
Date: Sun, 8 Apr 2018 09:21:24 -0400

On 2018-04-08 15:58, Eli Zaretskii wrote:
> FWIW, I consider automatic shutdown in this case a misfeature, because
> this is likely to shut down a session due to some memory-related bugs
> more than anything else.

You would want an emacs bug to bring down your entire system to just
short of a complete freeze (my experience of today / last night)?

>  But if others would like that, I won't block adding it as an opt-in
> option.

> I do agree with Andreas that normally a system will start paging long
> before the virtual memory threshold for that warning is exceeded.

Not my experience today / last night.

-- 
hkp://keys.gnupg.net
CA45 09B5 5351 7C11 A9D1  7286 0036 9E45 1595 8BC0